TZ=Europe/Amsterdam

# db
SPLIIT_POSTGRES_DIR=
SPLIIT_POSTGRES_PASSWORD=
SPLIIT_POSTGRES_USER=spliit
SPLIIT_POSTGRES_DB=spliit

# Image upload (for receipts)
NEXT_PUBLIC_ENABLE_EXPENSE_DOCUMENTS=true
S3_UPLOAD_KEY=
S3_UPLOAD_SECRET=
S3_UPLOAD_BUCKET=
S3_UPLOAD_REGION=